### Enumeration

# PapersView PageLayout

#### Declaration

    enum PapersView.PageLayout

#### Description

No description available.

#### Members

`PPS_PAGE_LAYOUT_SINGLE`

  No description available.

  - Value: `0`
  - Available since: 4.0
`PPS_PAGE_LAYOUT_DUAL`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_PAGE_LAYOUT_AUTOMATIC`

  No description available.

  - Value: `2`
  - Available since: 4.0